@CHARSET "UTF-8";
#bonus_poem {display: none; float: right; width: 48%; border-left: 1px solid #666; padding-left: 5px; }
#results {width: 48%; display: none;}
#intro {float: right; width: 80%;}
#daysalive_machine {width: 120px; margin-top: 1.5em;}
#go_button {display: none; text-align: center;}
#buttonWrapper {margin-bottom: 1.5em;}